@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700&family=Nunito+Sans:wght@300;400;600;700&display=swap');

body,button,input,select,textarea {font-family: 'Nunito Sans',-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif}

h1, h2, h3 {
  font-family: 'Playfair Display', serif;
}
:root {
	--bulma-link: #e86e4f;
	--bulma-link-text: #e86e4f;
	--bulma-link-h: 12.3;
	--bulma-link-s: 79.3%;
	--bulma-link-l: 61%;
	--bulma-hover-background-l-delta: -25%;
	--bulma-navbar-burger-color:#fff;
	--bulma-skeleton-lines-gap: .55em;
	--bulma-skeleton-line-height: .8em;
	--bulma-body-background-color:hsl(36, 45%, 98%);
}
.menu-list a{
	background-color:hsl(36, 45%, 98%);
}
.menu-list a:hover{
	background-color:hsl(7, 90%, 96%);
}
.navbar {
	--bulma-navbar-background-color:#FEEEEC;
	--bulma-navbar-item-color:#fff;
}
a.navbar-item:hover{
	--bulma-navbar-item-background-l-delta:0;
}
.navbar-burger{
	--bulma-navbar-burger-color:hsl(354, 78%, 78%);
}
.navbar .input{
    border-radius: var(--bulma-radius-rounded);
}
.navbar-brand{
	font-family: "Playfair Display", Georgia, serif; text-transform: uppercase;
}
.navbar-brand a{color:rgb(48, 35, 29); }
.navbar-brand a strong{font-size:2em;}
.navbar-brand a:hover{color:#8F817D}
.navbar-brand a::before {
  content: "";
  width: 2em;
  height: 2em;
  margin-right: -5px;
  display: inline-block;
  background
  background: no-repeat center / contain;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><path fill='%23E86E4F' d='M19 14c1.49-1.46 3-3.21 3-5.5A5.5 5.5 0 0 0 16.5 3c-1.76 0-3 .5-4.5 2-1.5-1.5-2.74-2-4.5-2A5.5 5.5 0 0 0 2 8.5c0 2.3 1.5 4.05 3 5.5l7 7Z'/></svg>");
}

footer{
	background-color: rgb(48, 35, 29);
	color: rgba(255, 255, 255, 0.7);
}
footer hr{
	display:none;
}
footer .button:not(:hover) {
	background-color: rgb(48, 35, 29);
	color: rgba(255, 255, 255, 0.7);
    border-color:rgb(48, 35, 29);
}

.is-index aside .menu-list a{font-size:1.3em; --bulma-menu-item-background-l-delta:-1%;}
.is-index aside .menu-list a:hover{ --bulma-menu-item-background-l-delta:-4%;}
aside li a::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: '\f004';
  margin-left: -6px;
  margin-right:6px;
  color:#F39CA5;
  padding:5px 0;;
  font-size:17px;
}
.box-buttons{
    background-image:linear-gradient(135deg, rgb(231, 110, 80) 0%, rgb(224, 108, 127) 50%, rgb(224, 82, 153) 100%);
}
.box .button{border-radius: var(--bulma-radius-rounded);}

a.dm-title{
	font-size:1.3em; font-weight: bold;
	background-image:linear-gradient(135deg, rgb(231, 110, 80) 0%, rgb(224, 108, 127) 50%, rgb(224, 82, 153) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}
a.dm-title:hover{
	-webkit-text-fill-color:rgb(48, 35, 29);
	background-image:none;
}
a.dm-description{
	color:rgb(132, 109, 98)
}
a.dm-url{
	color:rgb(48, 35, 29);
	font-size:.8em;
}

@media screen and (max-width: 768px) { /* Bulma's mobile breakpoint */
	.section { padding: 1rem; }
	.navbar-brand{font-size:.8em;}
}

